USE COWS
GO

ALTER TABLE dbo.UCaaS_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_UCaaS_PROD_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_UCaaS_PROD_TYPE(UCaaS_PROD_TYPE_ID,UCaaS_PROD_TYPE,UCaaS_PROD_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'CISCO HCS','CISCO HCS',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PROD_TYPE(UCaaS_PROD_TYPE_ID,UCaaS_PROD_TYPE,UCaaS_PROD_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'MIPT','MIPT',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PROD_TYPE(UCaaS_PROD_TYPE_ID,UCaaS_PROD_TYPE,UCaaS_PROD_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'SMART UC','SMART UC',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PROD_TYPE(UCaaS_PROD_TYPE_ID,UCaaS_PROD_TYPE,UCaaS_PROD_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(4,'SMART UC TOLL FREE','SMART UC TOLL FREE',1,'1','1',GETDATE())
INSERT INTO dbo.LK_UCaaS_PROD_TYPE(UCaaS_PROD_TYPE_ID,UCaaS_PROD_TYPE,UCaaS_PROD_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'SIPT','SIPT',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PROD_TYPE(UCaaS_PROD_TYPE_ID,UCaaS_PROD_TYPE,UCaaS_PROD_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(6,'GST','Global SIP Trunking',1,'1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.UCaaS_EVENT CHECK CONSTRAINT ALL
GO